﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage111-page1 .page1-contant{display:flex;align-items:center}
.page1-right,.wmpage111-page1 .page1-left{flex:0 0 auto;width:50%;padding:0 2%}
.wmpage111-page1 .page1-right{text-align:center}
.wmpage111-page1 .title-wrap{position:relative}
.wmpage111-page1 .wmpage-title{padding-bottom:20px;position:relative}
.wmpage111-page1 .wmpage-title::after{content:'';position:absolute;bottom:0;left:0;width:14%;height:3px;background:var(--color)}
.wmpage111-page1 .page1-left-p1{font-size:var(--wmpage-font20);margin:10px 0 5px}
.wmpage111-page1 .page1-left-p2{color:#555}
.wmpage111-page1 .page1-left-btn{display:inline-block;margin-top:20px;padding-bottom:1%;position:relative;border-bottom:2px solid}
.wmpage111-page1 .page1-left-btn:hover{color:var(--color)}
@media (max-width:768px){.wmpage111-page1 .page1-contant{flex-wrap:wrap}
.page1-right,.wmpage111-page1 .page1-left{width:100%;padding:0}
.wmpage111-page1 .page1-right{margin-top:4%}
}
@media (max-width:500px){.wmpage111-page1 .page1-left-p1{font-size:var(--wmpage-font20)}
}


.wmpage211-page5 .wmpage211-page5-text{display:inline-block;position:relative;text-transform:uppercase;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17);padding-left:20px;left:50%;transform:translateX(-50%)}
.wmpage211-page5 .wmpage211-page5-text:before{content:'';position:absolute;width:14px;height:7px;background-color:var(--color);border-top-left-radius:7px;border-top-right-radius:7px;left:0;top:50%;transform:translateY(-50%) rotate(-90deg)}
.wmpage211-page5 .wmpage-title{color:var(--wmpage-color22);text-align:center}
.wmpage211-page5 .wmpage211-page5-box{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;margin-top:30px}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left{width:22%}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left li{display:flex;justify-content:space-between;align-items:center;border:1px solid #ddd;border-radius:35px;transition:all .2s linear;cursor: pointer;}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left li.active{background:var(--color);border:1px solid transparent}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left li:nth-child(-n+4){margin-bottom:20px}
.wmpage211-page5 .wmpage211-page5-left .wmpage211-page5-letter{padding:15px 25px;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font18);flex:1;transition:all .2s linear}
.wmpage211-page5 .wmpage211-page5-left li.active .wmpage211-page5-letter{color:#fff}
.wmpage211-page5 .wmpage211-page5-left .wmpage211-page5-icon{display:inline-flex;justify-content:center;align-items:center;width:45px;height:45px;border-radius:50%;margin:5px;background:#f6f6f6;transition:all .2s linear}
.wmpage211-page5 .wmpage211-page5-left li.active .wmpage211-page5-icon{background:#fff}
.wmpage211-page5 .wmpage211-page5-left .wmpage211-page5-icon em{transform:rotate(-30deg);color:var(--color);transition:all .2s linear}
.wmpage211-page5 .wmpage211-page5-left li.active .wmpage211-page5-icon em{color:var(--wmpage-color22)}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-right{width:75%;position:relative;overflow:hidden}
.wmpage211-page5 .wmpage211-page5-right .wmpage211-page5-item{visibility:hidden;opacity:0;transform:scale(.8);transition:opacity .3s ease-in-out,transform .3s ease-in-out,visibility .3s ease-in-out;position:absolute;top:0;left:0;width:100%}
.wmpage211-page5 .wmpage211-page5-right .wmpage211-page5-item.active{visibility:visible;display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;opacity:1;transform:scale(1);position:relative}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-img{width:36%}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-img img{width:100%;height:auto;border-radius:30px;object-fit:cover}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-info{width:61%}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-title{font-weight:var(--fontbold6);font-size:var(--wmpage-font20)}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-desc{color:var(--wmpage-color8);margin:10px 0 20px}
.wmpage211-page5 .wmpage211-page5-item ul li{display:flex;align-items:center;color:var(--wmpage-color8);font-weight:var(--fontbold6);margin-top:7px}
.wmpage211-page5 .wmpage211-page5-item ul li em{color:var(--color);font-weight:var(--fontbold5);margin-right:10px}
@media screen and (max-width:1024px){.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-left{width:100%;margin-bottom:30px}
.wmpage211-page5 .wmpage211-page5-box .wmpage211-page5-right{width:100%}
}
@media screen and (max-width:768px){.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-img{width:100%;margin-bottom:30px}
.wmpage211-page5 .wmpage211-page5-item .wmpage211-page5-info{width:100%}
}

.wmpage44-page5 .wmpage44-page5-title h5{font-size:var(--wmpage-font24,24px);font-weight:var(--fontbold6,600);margin:0;text-align:center;line-height:1.5;color:#000;text-transform:capitalize}
.wmpage44-page5 .wmpage44-page5-sub .wmpage44-page5-div:nth-of-type(1){width:63px;height:2px;background:var(--color,#0061de);border-radius:1px;margin-right:5px}
.wmpage44-page5 .wmpage44-page5-sub .wmpage44-page5-div:nth-of-type(2){width:16px;height:2px;background:var(--color,#0061de);border-radius:1px}
.wmpage44-page5 .wmpage44-page5-sub{display:flex;justify-content:center;padding:15px 0;box-sizing:border-box}
.wmpage44-page5 .wmpage44-page5-pro p{font-size:var(--wmpage-font16);color:#333;text-align:center;margin:0;line-height:1.5}
.wmpage44-page5 .wmpage44-page5-pro{margin-bottom:30px}
.wmpage44-page5 .wmpage44-page5-top{display:flex;justify-content:space-between}
.wmpage44-page5 .wmpage44-page5-tit p{font-size:var(--wmpage-font20);line-height: 1.5;font-weight: var(--fontbold5);}
.wmpage44-page5 .wmpage44-page5-symbol p{margin:0;font-size:var(--wmpage-font26);position:absolute;font-weight:var(--fontbold5,500)}
.wmpage44-page5 .wmpage44-page5-symbol p:nth-of-type(2){display:none;font-size:var(--wmpage-font42);font-weight:var(--fontbold5,500)}
.wmpage44-page5 .wmpage44-page5-item{padding: 20px 15px;transition: all .3s ease-in-out;box-sizing: border-box;border: 1px solid #eee;margin-bottom: 20px;}
.wmpage44-page5 .wmpage44-page5-symbol{position:relative;width:30px;display:flex;justify-content:center;align-items:center}
.wmpage44-page5 .wmpage44-page5-botton p{margin:0;font-size:var(--wmpage-font16);color:#555;line-height:1.6}
.wmpage44-page5 .wmpage44-page5-botton{height:0;overflow:hidden;transition:all .1s linear}
.wmpage44-page5 .wmpage44-page5-item:hover .wmpage44-page5-botton{height:auto;margin-top:10px}
.wmpage44-page5 .wmpage44-page5-item:hover{background:#fbfbfb;border-radius:10px;box-sizing:border-box}
.wmpage44-page5 .wmpage44-page5-item:hover .wmpage44-page5-symbol p:nth-of-type(1){display:none}
.wmpage44-page5 .wmpage44-page5-item:hover .wmpage44-page5-symbol p:nth-of-type(2){display:block}
@media(max-width:768px){.wmpage44-page5 .wmpage44-page5-item:hover{padding:30px 20px}
.wmpage44-page5 .wmpage44-page5-pro{width:100%}
.wmpage44-page5 .wmpage44-page5-sub{padding:15px 0}
.wmpage44-page5 .wmpage44-page5-item{margin-top:20px;padding:0 20px}
}
